.nowrap {
    white-space: nowrap !important;
}


th, td {
    white-space: inherit;
}


.table td, .table th {
    padding: 0.5rem 0.75rem;
}

.table td input, .table th input {
  /*  width: 56px;*/
    border: 1px solid #ccc;
  /*  text-align: center;*/
}

.lineheight18 {
    line-height: 17px;
}

.btn i {
    margin-right: 0px;
}

.checkbox-fade .cr, .checkbox-zoom .cr {
    margin-right: -0.5em;
}

.paddingtop15 {
    padding-top: 15px !important;
}

.bgHeaderColor {
    background-color: ghostwhite;
    border-top: 1px solid #dee2e6;
}

.font10 {
    font-size: 5px !important;
    margin-top: 3px !important;
}

.mtop-2 {
    margin-top: -3px;
}

.form-control {
    font-size: 13px;
}

.btn {
    font-size: 13px;
    padding: 6px 11px !important;
}

.custom-checkbox .custom-control-input:checked ~ .custom-control-label::before {
    background-color: green !important;
}

.custom-checkbox .custom-control-input:checked:focus ~ .custom-control-label::before {
    box-shadow: 0 0 0 1px #fff, 0 0 0 0.2rem rgba(0, 255, 0, 0.25)
}

.custom-checkbox .custom-control-input:focus ~ .custom-control-label::before {
    box-shadow: 0 0 0 1px #fff, 0 0 0 0.2rem rgba(0, 0, 0, 0.25)
}

.custom-checkbox .custom-control-input:active ~ .custom-control-label::before {
    background-color: #C8FFC8;
}

.pcoded .pcoded-navbar[navbar-theme=theme1] .main-menu {
    background-color: #2c343b;
}

.pcoded .pcoded-header .navbar-logo[logo-theme=theme1] {
    background-color: #3d4554;
}

.pcoded .pcoded-navbar[navbar-theme=theme1] {
    background: #3d4554;
}


.bg-c-yellow {
    background: linear-gradient(to right,#e98358,#e98358);
}

.bg-c-green {
    background: linear-gradient(to right,#1eb581,#1eb581);
}

.bg-c-pink {
    background: linear-gradient(to right,#fe5d70,#fe5d70);
}

.bg-c-lite-green {
    background: linear-gradient(to right,#01a9ac,#01a9ac);
}

.bold{
    font-weight:bold;
}

code {
   
    color: #ffffff;
    word-wrap: break-word;
}
.alert {
    font-size: 16px;
    margin-bottom: 0;
    margin: 15px;
}
.main-body .page-wrapper {
    padding: 1rem;
}

.pcoded #styleSelector {
    top: 600px;
}

.bg-light {
    background-color: #d6dbd9 !important;
    border: 1px solid #ccc;
}

.card .card-header {
    padding: 20px 20px;
}

.card-body {
    border: 1px solid #ccc;
    padding: 1rem;
}

.yuzde10{
    width:10%;
}

#app-sale1, #app-sale2, #app-sale3, #app-sale4 {
    height: 35px !important;
    width: 150px !important;
    margin-left: 20px;
    margin-bottom: 5px;
}

.input-group-text {
    line-height: 1.2;
}

.label {
    font-size: 95%;
}